Results 1 to 5 of 5

Thread: Totem from theopensuse11.0 not play AVI...

  1. #1
    serg NNTP User

    Default Totem from theopensuse11.0 not play AVI...

    Totem from theopensuse11.0 not play AVI...

    Error: need XVID MPEG-4 codec....

    Please , help me.

    Serg

  2. #2
    serg NNTP User

    Default Re: Totem from theopensuse11.0 not play AVI...

    On Mon, 23 Jun 2008 17:20:02 +0000, serg wrote:

    > Totem from theopensuse11.0 not play AVI...
    >
    > Error: need XVID MPEG-4 codec....
    >
    > Please , help me.
    >
    > Serg


    select frpm the papkman: totem2.22.2 (automate deleted old and installed new.)
    After this - all ok.

    Serg

  3. #3
    Join Date
    Jun 2008
    Location
    Karlsruhe
    Posts
    27

    Default Re: Totem from theopensuse11.0 not play AVI...

    There is no totem package from packman for suse 11.0. If you give some advice to new users, you should make sure it works.

    But adding packman is not a bad idea. Install the following packages:

    gstreamer -ffmpeg/-fluendo mp3/-fluendo mux/-fluendo demux/-plugins bad/-plugins good/-plugins good extra/-plugins ugly

    Then you should be able to play nearly every video.
    Just search for gstreamer and the named keywords... You should find the right packages I guess. Just install the normal ones. Not devel, doc or whatever....

  4. #4
    Robert Smits NNTP User

    Default Re: Totem from theopensuse11.0 not play AVI...

    KingLz wrote:


    > But adding packman is not a bad idea. Install the following packages:
    >
    > gstreamer -ffmpeg/-fluendo mp3/-fluendo mux/-fluendo demux/-plugins
    > bad/-plugins good/-plugins good extra/-plugins ugly
    >
    > Then you should be able to play nearly every video.
    > Just search for gstreamer and the named keywords... You should find the
    > right packages I guess. Just install the normal ones. Not devel, doc or
    > whatever....


    Or look at this url:

    http://opensuse-community.org/Restricted_Formats/11.0

    Kaffeine does come with OpenSuse 11.0 (at least with the KDE 3 desktop)
    and after adding the codecs works well.

    You don't need Totem.
    --
    bob@rsmits.ca (Robert Smits, Ladysmith BC)

    "I'm not one of those who think Bill Gates is the devil. I simply suspect
    that if Microsoft ever met up with the devil, it wouldn't need an
    interpreter."
    -InfoWorld Editor Nicholas Petreley


  5. #5
    Join Date
    Jun 2008
    Location
    Karlsruhe
    Posts
    27

    Default Re: Totem from theopensuse11.0 not play AVI...

    Sure you need Totem. Its the default gnome video player and some people including me like it a lot.

    My opinion about using kaffeine in gnome is like using Safari in Windows. You can do it, but do you want it?

    I dont want to install all that kde stuff just to have a player that is as good as totem, vlc or mplayer.

    By the way kaffeine uses xine or gstreamer backend, too.
    So you need to install the gstreamer stuff and/or the xine stuff anyway.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •